{
	"name": "form/nc/project-material/hdr.json",
	"hdr": {
		"project_material": {
			"use_old_calculation": "Use old calculation",
			"add_order": "Add order",
			"project": "Project",
			"update": "Update"
		}
	}
}
